<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.833000183105</MDI>
      <MDI key="STATISTICS_MEAN">12.238663340707</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.3629999160767</MDI>
      <MDI key="STATISTICS_STDDEV">4.968810237934</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
